
/*ESTILO DE LOGIN*/
.img_login {
    
    vertical-align: middle;
    margin: auto;
    display: block;
    width: 250px;
}

label{
    text-align: center;

}

h2{
    text-align: center;
}

h4{
    text-align: center;
}


.container_login {
    margin-top: 5%;
    margin-left: 400px;
    margin-right: 400px;
    width: -webkit-fill-available;
    height: 600px;
    border: 2px solid #d4c9d6;
    border-radius: 7px;
    font-family: 'Srisakdi', cursive;
    font-family: 'Quicksand', sans-serif;
    background: #6ec8e452;
    color: azure;
    font-weight: bold;
    font-size: large;
}

.btn_login {
    margin: auto;
    display: block;
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
    border: 1px solid #ceceda;
    border-radius: 4px;
    width: 200px;
    height: 34px;
    margin-top: 15px;
}

.lbl_mensaje_login {
    margin: auto;
    display: block;
    width: 300px;
}

.background{
    /*background-image: url("../img/background-login.png") ; */
    background: rgba(36, 57, 80, 0.5);
}